##############################################
# Name: 		Remove-StaleComputers        #
# File Name: 	Remove-StaleComputers.ps1	 #
# Made By: 		Troy Ward		             #
# Website:		http://www.automashell.com   #
# Version:		1.1.0						 #
# Created:		12/07/2015					 #
##############################################

# Import Active Directory Module
import-module activedirectory

# Import Remove-StaleComputers Module
import-module .\Remove-StaleComputers.psm1

# Execute Remove-StaleComputers
Remove-StaleComputers -DisableDays 21 -DeleteDays 28 -TargetPath "OU=Disabled Computers,DC=domain,DC=com" -EnableLogging -LoggingPath "C:\Script Logs\Remove-StaleComputers"